#house-header{
    margin-top: 150px;
    text-align: center;
    font-family: 'Tajawal', sans-serif;
    margin-bottom: 50px;
    font-size: 50px;
    color: #5543ca;
    height: 120px;
    font-family: 'Tajawal', sans-serif;
      background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      -webkit-text-fill-color: transparent !important;
}

#house-programs{
    direction: rtl;
}
.card-cont{
    margin-bottom: 50px;
}
.house-row div .card{
    width: auto;
    height: 100%;
}
.card-body{
    text-align: right;
}
.card-body h5{
    color: #5543ca;
    font-size: 30px;
}
.card-body p{
    margin-top: 25px;
}
.card-body .subhead{
    font-size: 22px;
    color: #3c096c;
}
.card-body a{
    width: 80%;
    margin-right: 25px;
    margin-top: 25px;
}

@media only screen and (max-width:  1000px) and ( orientation: landscape){
    #self{
        margin-right: 180px;
    }
    #undercon #buildheader{
        margin: 40px 0;
    }
}
